Editor Agent
Get editor style
GET
/editor-agent/styles/{id}AuthorizationBearer <token>
In: header
Path Parameters
id*string
Query Parameters
workspace_id*string
version?integer
Format
int64Range
0 <= valueResponse Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/editor-agent/styles/string?workspace_id=string"{ "$schema": "https://example.com/api/v1/schemas/Style.json", "archived": true, "built_in": true, "context": "string", "created_at": "2019-08-24T14:15:22Z", "definition": { "captions": { "align": "left", "color": "string", "font_asset_id": "string", "font_family": "string", "font_size": 0 }, "guidance": [ "string" ], "interpretations": [ "string" ], "library": [ { "id": "string", "role": "string", "version": "string" } ], "palette": [ "string" ], "source_project_id": "string", "source_revision": "string", "typography": { "align": "left", "color": "string", "font_asset_id": "string", "font_family": "string", "font_size": 0 } }, "editor_kind": "video", "id": "string", "name": "string", "shared": true, "source_instruction": "string", "version": 0, "workspace_id": "string"}